<div *ngIf="!isLoggedIn" class="login-wrap mt-md-4 ">
	<div class="login-html">
 		<div class="login-form">
			<div class="sign-in-htm">
				<h3>Sign In</h3>
				<div class="d-flex justify-content-end social_icon">
					<span><i class="fab fa-facebook-square"></i></span>
					<span><i class="fab fa-google-plus-square"></i></span>
					<span><i class="fab fa-twitter-square"></i></span>
				</div>
			</div>
			<div class="card-body">
				<form (ngSubmit)="onSubmit()" [formGroup]="userForm">
					<div class="group">

						<div class="input-group-prepend">
						</div>

						<input type="text" class="input" placeholder="username" [formControl]="usernameCtl">

						<div class="position-relative">
							<div class="position-absolute top-50 end-0 translate-middle">
								<small class="text-warning" *ngIf="usernameCtl.hasError('required')"> required </small>
							</div>
						</div>

					</div>

					<div class="group">
						<div class="input-group-prepend">
							
						</div>
						<input type="password" class="input" placeholder="password" [formControl]="passwordCtl">


						<div class="position-relative">
							<div class="position-absolute top-50 end-0 translate-middle">
								<small class="text-warning" *ngIf="passwordCtl.hasError('required')"> required </small>
							</div>
						</div>
					</div>

					
					<div class="group">
						<input type="submit" value="Login" class="button">
					</div>

					<div class="group">
						<input id="check" type="checkbox" class="check" checked>
						<label for="check"><span class="icon"></span> J'accepte les conditions</label>
					</div>

				</form>
			</div>

			<div class="hr nav-item">
				Don't have an account?  <a href="create_user"><div class="signin_color">Sign Up</div></a>
			</div>

			<div class="foot-lnk">
				<a href="edit_user">Forgot your password?</a>
			</div>


		</div>
	</div>



</div>






<!-- 
<div class="login-wrap">
	<div class="login-html">
		<input id="tab-1" type="radio" name="tab" class="sign-in" checked><label for="tab-1" class="tab">Sign In</label>
		<input id="tab-2" type="radio" name="tab" class="sign-up"><label for="tab-2" class="tab">Sign Up</label>
		<div class="login-form">
			<div class="sign-in-htm">
				<div class="group">
				<label for="user" class="label">Username</label>
			<input id="user" type="text" class="input" [formControl]="usernameCtl">
		  </div>
		  <div class="group">
			<label for="pass" class="label">Password</label>
			<input id="pass" type="password" class="input" data-type="password" [formControl]="passwordCtl">
		  </div>
		  <div class="group">
			<input id="check" type="checkbox" class="check" checked>
			<label for="check"><span class="icon"></span> J'accepte les conditions</label>
		  </div>
		  <div class="group">
			<input type="submit" class="button" value="Sign In">
		  </div>
		  <div class="hr"></div>
		  <div class="foot-lnk">
			<a href="#forgot">Forgot Password?</a>
		  </div>
		</div>

		<div class="sign-up-htm">
		  <div class="group">
			<label for="user" class="label">Username</label>
			<input id="user" type="text" class="input">
		  </div>
		  <div class="group">
			<label for="pass" class="label">Password</label>
			<input id="pass" type="password" class="input" data-type="password">
		  </div>
		  <div class="group">
			<label for="pass" class="label">Repeat Password</label>
			<input id="pass" type="password" class="input" data-type="password">
		  </div>
		  <div class="group">
			<label for="pass" class="label">Email Address</label>
			<input id="pass" type="text" class="input">
		  </div>
		  <div class="group">
			<input type="submit" class="button" value="Sign Up">
		  </div>
		  <div class="hr"></div>
		  <div class="foot-lnk">
			<label for="tab-1">Already Member?</label>
		  </div>
		</div>
	  </div>
	</div>
  </div>
   -->



<!-- ********************************************************************* -->
<!-- <div *ngIf="!isLoggedIn" class="container">
    <div class="col-sm-8 col-sm-offset2">
        <form (ngSubmit)="onSubmit()" [formGroup]="userForm">
            <div class="form-group">
                <label for="username">
                    username
                </label>
                <input type="text" id="username" class="form-control" placeholder="username" [formControl]="usernameCtl">
                <small class="text-danger" *ngIf="usernameCtl.hasError('required')"> required </small>
            </div> -->
<!-- 
            <div class="form-group">
                <label for="password">
                    password
                </label>
                <input type="password" id="password" class="form-control" placeholder="" [formControl]="passwordCtl">
                <small class="text-danger" *ngIf="passwordCtl.hasError('required')"> require </small>
            </div>
            <button class="btn btn-primary" type="submit" [disabled]="userForm.invalid"> login </button>
        </form>
    </div>
</div>
<div *ngIf="isLoggedIn" class="container">
    <div class="col-sm-8 col-sm-offset2">
        <button class="btn btn-primary" (click)="onLogout()"> logout </button>
    </div> 
</div>-->
